# BoSLOO
Browser-based MMO Satellite Toy/Idle Game


## Glossary: **This is incomplete and will be added to as we go**



Satsim -> The core of the project. The systems, computer and sensor, on board the satellite.

Orbitsim -> The invisible orbit simulation used to generate ground tracks and antennae footprints

Researcher -> User

Firm -> A group of users. Informal.

Ground station -> Any given researcher's UI in browser, and any upgrades they may have gained.

Missions -> Research tasks that will result in government funding + grants

Funding -> The amount of cash available to use to upgrade a user's ground station/schedule sensor time.

## Constants:

G: 6.674 * 10^-11

M🜨: 5.972 * 10^24 kg

R🜨: 6378000 m

Period of Rotation(🜨): 86400
